
/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "Fgh-L9-KyA"; */
"Fgh-L9-KyA.title" = "ganztägig";

/* Class = "NSTextFieldCell"; title = "No Item Selected"; ObjectID = "I4m-jA-wG5"; */
"I4m-jA-wG5.title" = "Kein Ereignis ausgewählt";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "current calendar week"; ObjectID = "KPD-7u-Vli"; */
"KPD-7u-Vli.ibExternalAccessibilityDescription" = "aktuelle kalenderwoche";

/* Class = "NSTextFieldCell"; title = "Enjoy your day!"; ObjectID = "YyH-I2-Xyr"; */
"YyH-I2-Xyr.title" = "Genießen Sie den Tag!";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "days"; ObjectID = "c0h-kY-UVi"; */
"c0h-kY-UVi.ibExternalAccessibilityDescription" = "tage";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "all day events"; ObjectID = "ggX-Tf-NQb"; */
"ggX-Tf-NQb.ibExternalAccessibilityDescription" = "ganztägige ereignisse";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "timed events"; ObjectID = "zcM-kg-psF"; */
"zcM-kg-psF.ibExternalAccessibilityDescription" = "ereignisse";
